| OGRE 1.10.8 Object-Oriented Graphics Rendering Engine

Classes | Namespaces | Macros
OgreShadowVolumeExtrudeProgram.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreLight.h"`
`#include "OgreHeaderPrefix.h"`
`#include "OgreHeaderSuffix.h"`

## Classes
class | Ogre::ShadowVolumeExtrudeProgram
| Static class containing source for vertex programs for extruding shadow volumes. More...

## Namespaces
| Ogre

## Macros
#define | OGRE_NUM_SHADOW_EXTRUDER_PROGRAMS 8

## Macro Definition Documentation

## ◆ OGRE_NUM_SHADOW_EXTRUDER_PROGRAMS

#define OGRE_NUM_SHADOW_EXTRUDER_PROGRAMS 8